Subject: [Isms] ISMS evaluation team

From: Juergen Quittek <[email-masked]>
Date: Wed, 03 Nov 2004 18:49:42 +0100

Dear all,

Ken and I are still looking for volunteers for the evaluation team.

Potential team members should have a strong background in existing
security frameworks and/or in SNMP.  They are expected to join the
IETF #61 ISMS session on Monday and an evaluation team meeting some
time during the IETF meeting.

After the IETF meeting there might be a few phone conferences necessary
until the team comes to a decision before November 29th. Ken and I will
moderate the team meeting and phone conferences and take minutes.

One or more team members should edit and I-D that explains the decision
and that (ideally) should be submitted before Christmas.

So if you would like to help us finding the best of the three proposals,
please contact Ken and me (and please have the three I-Ds read before
the ISMS session ;-).

Thanks,

    Juergen
-- 
Juergen Quittek        [email-masked]       Tel: +49 6221 90511-15
NEC Europe Ltd.,       Network Laboratories        Fax: +49 6221 90511-55
Kurfuersten-Anlage 36, 69115 Heidelberg, Germany   http://www.netlab.nec.de

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms

---

From: Wes Hardaker <[email-masked]>
Date: Thu, 04 Nov 2004 16:58:02 -0800

>>>>> On Wed, 03 Nov 2004 18:49:42 +0100, Juergen Quittek <[email-masked]> said:

Juergen> Potential team members should have a strong background in existing
Juergen> security frameworks and/or in SNMP.  They are expected to join the
Juergen> IETF #61 ISMS session on Monday and an evaluation team meeting some
Juergen> time during the IETF meeting.

And obviously should not be authors of or affiliated strongly with the
existing proposals, right?

-- 
Wes Hardaker
Sparta